#fp-nav ul li a.active span, .fp-slidesNav ul li a.active span {
  background: #fff; }

#fp-nav ul li a span, .fp-slidesNav ul li a span {
  border: 1px solid #fff;
  background: #4da5ff;
  height: 8px;
  width: 8px;
  margin: -4px 0 0 -4px; }

.scrr {
  display: block;
  width: 58px;
  height: 89px;
  margin: 0 auto;
  position: absolute;
  left: 50%;
  margin-left: -50px;
  bottom: 20px;
  z-index: 11;
  background: url("./../img/index/sw1.png") no-repeat; }

.scrr {
  -webkit-animation: scrr 1s infinite;
  animation: scrr 1s infinite;
  cursor: pointer; }

.scrr2 {
  display: block;
  width: 58px;
  height: 89px;
  margin: 0 auto;
  position: absolute;
  left: 50%;
  margin-left: -50px;
  bottom: 20px;
  z-index: 11;
  background: url("./../img/index/sw2.png") no-repeat; }

.scrr2 {
  -webkit-animation: scrr 1s infinite;
  animation: scrr 1s infinite;
  cursor: pointer; }

@-webkit-keyframes scrr {
  0% {
    -webkit-transform: translateY(5px);
    transform: translateY(5px); }
  50% {
    -webkit-transform: translateY(-5px);
    transform: translateY(-5px); }
  100% {
    -webkit-transform: translateY(5px);
    transform: translateY(5px); } }

@keyframes scrr {
  0% {
    -webkit-transform: translateY(5px);
    transform: translateY(5px); }
  50% {
    -webkit-transform: translateY(-5px);
    transform: translateY(-5px); }
  100% {
    -webkit-transform: translateY(5px);
    transform: translateY(5px); } }

.w {
  width: 1000px; }

img {
  width: 100%;
  height: 100%; }

.clearfix:after {
  display: block;
  clear: both;
  content: "";
  visibility: hidden;
  height: 0; }

.clearfix {
  zoom: 1; }

.fl {
  float: left; }

.fr {
  float: right; }

.menu-wrapper {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  z-index: 999;
  height: 100px;
  background-color: rgba(0, 0, 0, 0.6); }

.menu-wrapper .menu {
  width: 1000px;
  margin: 0 auto; }

.menu-wrapper .menu .logo {
  float: left;
  margin-top: 9px; }

.menu-wrapper .menu .logo a {
  display: inline-block;
  width: 226px;
  height: 78px;
  background: url("./../img/index/logo.png") 226px 78px; }

.menu-wrapper .menu .nav {
  float: right;
  margin-top: 10px;
  font-size: 0; }

.menu-wrapper .menu .nav li {
  display: inline-block;
  margin-left: 40px; }

.menu-wrapper .menu .nav li a {
  display: inline-block;
  vertical-align: middle;
  height: 78px;
  line-height: 78px;
  font-size: 16px;
  color: #fff;
  text-decoration: none; }

.menu-wrapper .menu .nav li a.active {
  color: #CFCF43;
  border-bottom: 2px solid #CFCF43; }

.menu-wrapper .menu .nav li a:hover {
  color: #CFCF43;
  border-bottom: 2px solid #CFCF43; }

.menu-wrapper .menu .nav li:last-child {
  line-height: 78px; }

.menu-wrapper .menu .nav li:last-child a.contact-qq {
  display: inline-block;
  vertical-align: middle;
  width: 28px;
  height: 28px;
  background: url("./../img/index/qq.png") 28px 28px; }

.menu-wrapper .menu .nav li:last-child a.contact-qq:hover {
  background: url("./../img/index/qq@active.png") 28px 28px;
  background-size: 100% 100%; }

.menu-wrapper .menu .nav li:last-child a.contact-wx {
  margin-left: 20px;
  display: inline-block;
  vertical-align: middle;
  width: 28px;
  height: 28px;
  background: url("./../img/index/wx.png") 28px 28px;
  position: relative; }

.menu-wrapper .menu .nav li:last-child a.contact-wx:hover {
  background: url("./../img/index/wx@active.png") 28px 28px;
  background-size: 100% 100%; }

.menu-wrapper .menu .nav li:last-child a.contact-wx .wx_code {
  display: none;
  position: absolute;
  top: 65px;
  right: 10%;
  width: 210px;
  height: 210px; }

.menu-wrapper .menu .nav li:last-child a:hover {
  border: none; }

.footer {
  width: 100%;
  background-color: #245966; }

.footer .containter {
  width: 100%;
  margin: auto;
  text-align: center;
  padding: 40px; }

.footer .containter .top {
  width: 80%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
  margin: auto; }

.footer .containter .top .culture-title {
  width: 30%;
  height: 102px;
  text-align: left;
  line-height: 102px;
  font-family: STZhongsong;
  font-size: 55px;
  font-weight: normal;
  font-stretch: normal;
  letter-spacing: 0px;
  color: #fefefe; }

.footer .containter .top .culture-list {
  text-align: left;
  width: 50%;
  height: 102px;
  font-family: PingFang-SC-Medium;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  letter-spacing: 0px;
  color: #fefefe;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-pack: distribute;
  justify-content: space-around; }

.footer .containter .top .culture-list p {
  width: 512px; }

.footer .containter .line {
  width: 72%;
  margin: 20px auto;
  border-bottom: solid 2px #ffffff; }

.footer .containter .bottom {
  width: 80%;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }

.footer .containter .bottom .logo-wrapper {
  width: 30%; }

.footer .containter .bottom .logo-wrapper img {
  width: 100%;
  height: 100%; }

.footer .containter .bottom .desc {
  text-align: left;
  width: 50%;
  font-family: PingFang-SC-Medium;
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  letter-spacing: 0px;
  color: #bfc1c1; 
}
.footer .containter .bottom .desc a {
  color: #bfc1c1; 
  text-decoration: none;
}
